Subject: [DNSOP] Fwd: New Version Notification for draft-ljunggren-dps-framework-01

From: Fredrik Ljunggren <[email-masked]>
Date: Mon, 26 Oct 2009 20:24:57 +0100

FYI - new version available since last week. I'm hoping to have an  
open discussion about it with interested parties at the next meeting  
in Hiroshima. The outline is what we are currently using within the  
root signing effort, so this is essentially what we are proposing as  
the framework. Feedback is much appreciated.

  - f

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: 2009-10-20 10:59:39 AM GMT+02:00
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for draft-ljunggren-dps-framework-01
>
>
> A new version of I-D, draft-ljunggren-dps-framework-01.txt has been  
> successfuly submitted by Fredrik Ljunggren and posted to the IETF  
> repository.
>
> Filename:	 draft-ljunggren-dps-framework
> Revision:	 01
> Title:		 DNSSEC Signing Policy & Practice Statement Framework
> Creation_date:	 2009-10-20
> WG ID:		 Independent Submission
> Number_of_pages: 28
>
> Abstract:
> This document presents a framework to assist writers of DNSSEC
> Signing Policy and Practice Statements such as Regulatory Authorities
> and Registry Managers on both the TLD and secondary level, who is
> operating a DNS zone with Security Extensions (DNSSEC) implemented.
>
> In particular, the framework provides a comprehensive list of topics
> that potentially (at the writer's discretion) needs to be covered in
> a DNSSEC Signing Policy definition and Practice Statement.
>
>
>
> The IETF Secretariat.
>
>